                    jQuery(function() {
						
						/*Custom Share content on page ///////DISABLED AS NOT WORKING CORRECTLY AT THE MOMENT
						var fbAlias = $("#fbAlias").html();
						var fbTitle = $("#fbTitle").html();
						var fbURL = $("#fbURL").html();
						var fbMessage = $("#fbMessage").html();
						var fbImg = $("#fbImg").html();	
						var newUrl = "http://www.facebook.com/sharer.php?s=100&amp;p[title]="+fbTitle+"&amp;p[summary]="+fbMessage+"&amp;p[url]="+fbURL+"&amp;&p[images][0]="+fbImg;
						var pageHref = document.URL;
						//console.log(newUrl);
						//console.log(pageHref);
						//console.log(fbAlias);
						//console.log(fbTitle);
						//console.log(fbURL);
						//console.log(fbMessage);
						//console.log(fbImg);
						if(pageHref.indexOf(fbAlias)) {
							$(".fb a").attr("href", newUrl);
						}
						*/
						
						//Sharebox
                        var tbox;
                        function shareBoxHide() {
                            tbox = setTimeout('$("#sharebox").hide()', 0);
                            tbox;
                        }
                        function stopShareBoxHide() {
                            clearTimeout(tbox);
                        }
                        if($("#share").length > 0) {
                        if($("#share2").length > 0) {                        
                        $("#share2").click(function(e) {
                            if (e.pageX || e.pageY) {
                                  posx = e.pageX;
                                  posy = e.pageY;
                            }
                            else if (e.clientX || e.clientY) {
                                  posx = e.clientX + document.body.scrollLeft
                                            + document.documentElement.scrollLeft;
                                  posy = e.clientY + document.body.scrollTop
                                            + document.documentElement.scrollTop;
                            }

                            $("#sharebox").appendTo($("body"));
                            $("#sharebox").addClass("fshare2");
                            e.preventDefault();
                            var shareButtonPosition = $("#share2").offset();
                            var shareBoxHeight = $("#sharebox").height();
                            var shareBoxWidth = $("#sharebox").width();
                            //alert(shareButtonPosition.top);
                            $('#sharebox').animate({
                              left: posx-shareBoxWidth,
                              top: posy,
                              height: 'toggle'
                            }, 10);
                            stopShareBoxHide();
                        });
                        $("#share2").mouseleave(function(){
                            shareBoxHide();
                        }); 
                        }
                        $("#share").click(function(e) {
                            e.preventDefault();
                            $("#sharebox").after($("#share"));
                            $("#sharebox").addClass("fshare");
                            var shareButtonPosition = $("#share").position();
                            var shareBoxHeight = $("#sharebox").height();
                            $('#sharebox').animate({
                              left: shareButtonPosition.left,
                              top: shareButtonPosition.top-shareBoxHeight,
                              height: 'toggle'
                            }, 10);
                            stopShareBoxHide();
                        });
                        $("#share").mouseover(function(e){
                            e.preventDefault();
                            var shareButtonPosition = $("#share").position();
                            var shareBoxHeight = $("#sharebox").height();
/*
							if($("#sharebox").hasClass("fshare")) {
                                $("#sharebox").hide();
                                $("#sharebox").removeClass("fshare");
                            }
                            if($("#sharebox").hasClass("fshare2")) {
                                $("#sharebox").hide();
                                $("#sharebox").removeClass("fshare2");
                            }
                            $("#sharebox").after($("#share"));
*/
							$('#sharebox').animate({
                              left: shareButtonPosition.left,
                              top: shareButtonPosition.top-shareBoxHeight,
                              height: 'show'
                            }, 10);
                            stopShareBoxHide();
                        });
                        $("#share").mouseleave(function(){
                            shareBoxHide();
                        });
                        $("#sharebox").mouseleave(function(){
                            shareBoxHide();
                        });
                        $("#sharebox").mouseover(function(){
                            stopShareBoxHide();
                        });
                        $("a.bookmark").click(function(e){
                        	e.preventDefault(); // this will prevent the anchor tag from going the user off to the link
                        	var bookmarkUrl = this.href;
                        	var bookmarkTitle = this.title;
                         
                        	if (window.sidebar) { // For Mozilla Firefox Bookmark
                        		window.sidebar.addPanel(bookmarkTitle, bookmarkUrl,"");
                        	} else if( window.external || document.all) { // For IE Favorite
                        		window.external.AddFavorite( bookmarkUrl, bookmarkTitle);
                        	} else if(window.opera) { // For Opera Browsers
                        		$("a.jQueryBookmark").attr("href",bookmarkUrl);
                        		$("a.jQueryBookmark").attr("title",bookmarkTitle);
                        		$("a.jQueryBookmark").attr("rel","sidebar");
                        	} else { // for other browsers which does not support
                        		 alert('Your browser does not support this bookmark action');
                        		 return false;
                        	}
                        });
                        $("a.print").click(function(e){
                            e.preventDefault();
                            window.print(); 
                        });
                        $("#closeShare").click(function(e){
                            e.preventDefault();
                            $("#sharebox").hide();
                        });
                        $("#sharebox .content a").each(function(index){
                            var linkHref = $(this).attr("href");
                            var _replace = new Array("WEBSITE", "TITLE");
                            var by = new Array(document.URL, document.title);
                            for (var i=0; i<_replace.length; i++) {
								linkHref = linkHref.replace(_replace[i], by[i]);
                            }
                            $(this).attr("href", encodeURI(linkHref));
                            $(this).attr("onclick", "pageTracker._trackEvent('Share', '"+$(this).attr("title")+"', '"+window.location+"');");
                        });
                        }
                    });
